/*
vdkb_clistdlg Form
header file: vdkb_clistdlg.h
*/
#ifndef _vdkb_clistdlg_form_h_
#define _vdkb_clistdlg_form_h_
#include <vdk/vdk.h>
// Vdkb_clistdlg FORM  CLASS
class Vdkb_clistdlgForm: public VDKForm
{
// gui object declarations
private:
// vdkbuilder reserved gui construction
	void GUISetup(void);
int* colnum;
public:
	Vdkb_clistdlgForm(VDKForm* owner, char* title, int* colnum);
	~Vdkb_clistdlgForm();
	void Setup(void);
/*
 gui setup include 
 do not patch below here
*/
#include <vdkb/vdkb_clistdlg_gui.h>
};
#endif
